@charset "utf-8";
/* CSS Document */
@import url(https://fonts.googleapis.com/css?family=PT+Sans);
* {
	margin:0 auto;
}
img {
	border:0;
}
#mainFrame {
	width:960px;
	height:auto;	
}
#header {
	width:100%;
	height:200px;
	float:left;
}
#menu {
	width:100%;
	height:auto;
	float:left;
}
#slider {
	width:100%;
	height:300px;
	float:left;
}
#mainContent {
	width:96%;
	height:auto;
	float:left;
	font-family: 'PT Sans', sans-serif;
	padding:20px;
}
#footer {
	width:100%;
	height:100px;
	float:left;
	background:#225335;
}
#contenidoFooter {
	color:#FFF;
	width:120px;
	font-family: 'PT Sans', sans-serif;
	margin:37px 0 0 830px;
}
.textoRosa {
	color:#C32579;
	font-weight:bold;
	font-family: 'PT Sans', sans-serif;
}
#prod {
	width:220px;
	height:auto;
	float:left;
	margin-right:10px;
	margin-bottom:20px;
}
.textoIframe {

	font-family: 'PT Sans', sans-serif;
}